# GLM: glm::gtx::mixed_product Namespace Reference

# glm::gtx::mixed_product Namespace Reference

GLM_GTX_mixed_product extension: Mixed product of 3 vectors. More...

## Functions

template<typename valType >
valType | mixedProduct (detail::tvec3< valType > const &v1, detail::tvec3< valType > const &v2, detail::tvec3< valType > const &v3)
| Mixed product of 3 vectors (from GLM_GTX_mixed_product extension).

## Detailed Description

GLM_GTX_mixed_product extension: Mixed product of 3 vectors.